/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-06-10 20:55:15 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

.catalog-product-view .sidebar .block.related {
 padding: 0;
margin-bottom: 20px;
    }
.catalog-product-view .special-price .price-wrapper.price-including-tax {
	float: left;
}
@media(max-width:767px) {
.price-wrapper.price-including-tax span.price {
    float: none;
    display: block;
}

.block-content.content>.block-actions>button.action.select {
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
}
}